<?php
// Version: 2.0.19; Help

global $helptxt;

$txt['close_window'] = 'Close window';

$helptxt['manage_boards'] = '	<strong>Edit Boards</strong><br />
	You can create/reorder/remove boards, and the categories
	above them, from this page.<br />For example, if you had a wide-ranging
	site that offered information on &quot;Sports&quot;, &quot;Cars&quot; and &quot;Music&quot;, these
	would be the top-level Categories you would create. Under each of these
	categories you might want to create hierarchical &quot;sub-categories&quot;,
	or &quot;Boards&quot;, for topics within each. It is a simple hierarchy with this structure: <br />
	<ul class="normallist">
		<li>
			<strong>Sports</strong>
			&nbsp;- A &quot;category&quot;
		</li>
		<ul class="normallist">
			<li>
				<strong>Baseball</strong>
				&nbsp;- A board under the category of &quot;Sports&quot;
			</li>
			<ul class="normallist">
				<li>
					<strong>Stats</strong>
					&nbsp;- A child board under the board of &quot;Baseball&quot;
				</li>
			</ul>
			<li><strong>Football</strong>
			&nbsp;- A board under the category of &quot;Sports&quot;</li>
		</ul>
	</ul>
	Categories allow you to break down the board into broad topics (&quot;Cars,
	Sports&quot;) and the &quot;Boards&quot; under them are the actual topics under which
	members can post. A user interested in Pintos would post a message under &quot;Cars->Pinto&quot;.<br />
	Categories allow people to quickly find their interests. Instead of a &quot;Store&quot;, you can go to 
	&quot;Hardware&quot; and &quot;Clothing&quot; stores. This simplifies your
	search for &quot;pipe joint compound&quot; because you can go to the Hardware
	Store &quot;category&quot; instead of the Clothing Store (where you are unlikely
	to find pipe joint compound).<br />
	As noted above, a Board is a key topic under a broad category.
	If you want to discuss &quot;Pintos&quot;, you would go to the &quot;Auto&quot; category and
	then into the &quot;Pinto&quot; board to post your thoughts in that board.<br />
	Administrative functions for this item are to create new boards
	under each category, to reorder them (put &quot;Pinto&quot; behind &quot;Chevy&quot;) or
	to delete the board entirely.';

$helptxt['edit_news'] = '<strong>Forum News and Newsletters</strong><br />
	<ul class="normallist"> 
		<li> 
			<strong>News</strong><br /> 
			You can set the text for news items displayed on the Board Index page here. Add any item you want (e.g. &quot;Do not miss the conference 
			this Tuesday&quot;). Each news item should go in a separate box and they are displayed randomly.
		</li> 
		<li> 
			<strong>Newsletters</strong><br /> 
			This section allows you to send out newsletters to the members of the forum via personal message or email. First select the groups that you 
			want to receive the newsletter and those you do not want to receive the newsletter. If you wish, you can add additional members and email 
			addresses that will receive the newsletter. Finally, enter the message you want to send and select whether you want it to be sent to members 
			as a personal message or as an email.
		</li> 
		<li> 
			<strong>Settings</strong><br /> 
			This section contains a few settings that relate to news and newsletters including selecting which groups can edit forum news or send newsletters. 
			There is also a setting to configure whether you want news feeds enabled on the forum as well as a setting to configure the length (how many 
			characters are displayed) for each news post from a news feed.
		</li> 
	</ul>';

$helptxt['view_members'] = '<strong>Manage Members</strong><br />
	<ul class="normallist">
		<li>
			<strong>View All Members</strong><br />
			View all members on the board. You will be presented with a hyperlinked list of member names and can click
			on any of the names to find that members\' details (homepage, age, etc.). As Administrator,
			you can modify these parameters. You have complete control over members including the
			ability to delete their accounts from the forum.
		</li>
		<li>
			<strong>Awaiting Approval</strong><br />
			This section will only be shown if you have admin approval of all new registrations enabled on the forum. Anyone who registers to join your
			forum will only become a full member once they have been approved by an administrator. The section lists all those members who
			are still awaiting approval along with their email and IP addresses. You can choose to either accept or reject (delete)
			any member on the list by checking the box next to the member and choosing the action from the drop-down box at the bottom
			of the screen. When rejecting a member, you can choose to delete the member either with or without notifying them of your decision.
		</li>
		<li>
			<strong>Awaiting Activation</strong><br />
			This section will only be shown if you have activation of member accounts enabled on the forum. The section lists all
			members who have still not activated their new accounts. You can choose to either accept, reject or remind
			members with outstanding registrations. As above, you can also choose to email the member to inform them of the
			action you have taken.
		</li>
	</ul>';

$helptxt['ban_members'] = '<strong>Ban Members</strong><br />
	SMF provides the ability to &quot;ban&quot; users to prevent people who have violated the trust of the board
	by spamming, trolling, etc. from using this forum. This allows you to ban those users who are detrimental to your forum.<br />
	When you view messages as an administrator, you can see each user\'s IP address used to post at that time. In the ban list,
	you simply type in that IP address and save it and they can no longer post from that location. You can also
	ban people through their email address.';

$helptxt['featuresettings'] = '<strong>Features and Options</strong><br /><br /> There are several features in this section that can be changed to your preference. ';

$helptxt['securitysettings'] = '<strong>Security and Moderation</strong><br /><br /> This section contains settings relating to the security and moderation of your forum. ';

$helptxt['modsettings'] = '<strong>Modification Settings</strong><br /><br />
        This section should show any settings added by modifications installed on your forum.';

$helptxt['number_format'] = '<strong>Number Format</strong><br /><br />
	You can use this setting to format the way in which numbers on your forum will be displayed to the user. The format of this setting is:<br /><br />
	<div style="margin-left: 2ex;">1,234.00</div><br />
	where \',\' is the character used to split up groups of thousands, \'.\' is the character used as the decimal point and the number of zeros dictates the accuracy of roundings.';

$helptxt['time_format'] = '<strong>Time Format</strong><br /><br /> 
	You can adjust how the time and date look for yourself. There are a lot of little letters but it is quite simple. 
	The conventions follow PHP\'s strftime function and are described as below (more details can be found at 
	<a href="http://www.php.net/manual/function.strftime.php" target="_blank" class="new_win">php.net</a>).<br /> 
	<br /> 
	The following characters are recognised in the format string: <br /> 
	<span class="smalltext"> 
	&nbsp;&nbsp;%a - abbreviated weekday name<br /> 
	&nbsp;&nbsp;%A - full weekday name<br /> 
	&nbsp;&nbsp;%b - abbreviated month name<br /> 
	&nbsp;&nbsp;%B - full month name<br /> 
	&nbsp;&nbsp;%d - day of the month (01 to 31) <br /> 
	&nbsp;&nbsp;%D<strong>*</strong> - same as %m/%d/%y <br /> 
	&nbsp;&nbsp;%e<strong>*</strong> - day of the month (1 to 31) <br /> 
	&nbsp;&nbsp;%H - hour using a 24-hour clock (range 00 to 23) <br /> 
	&nbsp;&nbsp;%I - hour using a 12-hour clock (range 01 to 12) <br /> 
	&nbsp;&nbsp;%m - month as a number (01 to 12) <br /> 
	&nbsp;&nbsp;%M - minute as a number <br /> 
	&nbsp;&nbsp;%p - either &quot;am&quot; or &quot;pm&quot; according to the given time<br /> 
	&nbsp;&nbsp;%R<strong>*</strong> - time in 24 hour notation <br /> 
	&nbsp;&nbsp;%S - second as a decimal number <br /> 
	&nbsp;&nbsp;%T<strong>*</strong> - current time, equal to %H:%M:%S <br /> 
	&nbsp;&nbsp;%y - 2 digit year (00 to 99) <br /> 
	&nbsp;&nbsp;%Y - 4 digit year<br /> 
	&nbsp;&nbsp;%% - a literal \'%\' character <br /> 
	<br /> 
	<em>* May not work on Windows-based servers.</em></span>';

$helptxt['live_news'] = '<strong>Live Announcements</strong><br /><br />
	This box shows recently updated announcements from <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a>.
	You should check here every now and then for updates, new releases and important information from Simple Machines.';

$helptxt['registrations'] = '<strong>Registration Management</strong><br /><br />
	This section contains all the functions that could be necessary to manage new registrations on the forum. It contains up to four
	sections which are visible depending on your forum settings. These are:<br />
	<ul class="normallist">
		<li>
			<strong>Register New Member</strong><br />
			You can choose to register accounts for new members, on their behalf, from this screen. This can be useful in forums where registration is closed
			to new members or in cases where the admin wishes to create a test account. If the option to require activation of the account
			is selected, the member will be emailed an activation link which must be clicked before they can use the account. Similarly, you can
			select to email the user\'s new password to the stated email address.
		</li>
		<li>
			<strong>Edit Registration Agreement</strong><br />
			You can set the text for the registration agreement displayed when members sign up for your forum.
			You can add or remove anything from the default registration agreement which is included in SMF.
		</li>
		<li>
			<strong>Set Reserved Names</strong><br />
			You can specify words or names which may not be used by your users.
		</li>
		<li>
			<strong>Settings</strong><br />
			This section will only be shown if you have permission to administrate the forum. You can select the registration method
			in use on your forum here as well as other registration related settings.
		</li>
	</ul>';

$helptxt['modlog'] = '<strong>Moderation Log</strong><br /><br />
	This section allows members of the moderation team to track all the moderation actions that the forum moderators have taken. Entries cannot be deleted 
	until 24 hours after the action was taken to ensure that moderators cannot remove references to the actions they have taken.';
$helptxt['adminlog'] = '<strong>Administration Log</strong><br /><br />
	This section allows members of the admin team to track some of the administrative actions that have been taken on the forum. Entries cannot be deleted
	until 24 hours after the action was taken to ensure that administrators cannot remove references to the actions they have taken.';
$helptxt['warning_enable'] = '<strong>Member Warning System</strong><br /><br /> 
	This feature enables members of the administration and moderation team to issue warnings to members and to use a member\'s warning level to determine 
	the actions available to that member on the forum. On enabling this feature, a permission will be available within the permissions section to define which 
	groups can assign warnings to members. Warning levels can be adjusted from a member\'s profile. The following additional options are available: 
	<ul class="normallist"> 
		<li> 
			<strong>Warning Level for Member Watch</strong><br /> 
			This setting defines the percentage warning level a member must reach to have a &quot;watch&quot; automatically assigned to them. 
			Any member who is being &quot;watched&quot; will appear in the relevant area of the Moderation Centre. 
		</li> 
		<li> 
			<strong>Warning Level for Post Moderation</strong><br /> 
			Any member passing this warning level will find all their posts require moderator approval before the posts are shown to the 
			forum community. This will override any local board permissions related to post moderation which may exist. 
		</li> 
		<li> 
			<strong>Warning Level for Member Muting</strong><br /> 
			Any member passing this warning level will find themselves under a post ban. The member will lose all posting rights. 
		</li> 
		<li> 
			<strong>Maximum Member Warning Points per Day</strong><br /> 
			This setting limits the number of points a moderator can add to/remove from any particular member in a 24 hour period and can be used to 
			limit what a moderator can do in a short period of time. The setting can be disabled by setting to a value of zero. Note that any members with 
			administrator permissions are not affected by this value. 
		</li> 
	</ul>';
$helptxt['error_log'] = '<strong>Error Log</strong><br /><br />
	The error log records every serious error encountered by users of your forum. It lists all of these errors by date which can be sorted
	by clicking the arrow next to each date. Additionally, you can filter the errors by clicking the picture next to each error statistic. This
	allows you to filter, for example, by member. When a filter is active, only results that match the filter will be displayed.';
$helptxt['theme_settings'] = '<strong>Theme Settings</strong><br /><br />
	The settings screen allows you to change settings specific to a theme. These settings include not only options such as the theme\'s directory and URL information but
	also options that affect the layout of a theme on your forum. Most themes will have a variety of user configurable options allowing you to adapt a theme
	to suit your individual forum needs.';
$helptxt['smileys'] = '<strong>Smiley Centre</strong><br /><br />
	You can add and remove smileys and smiley sets here. Note, importantly, that if a smiley is in one set, it is in all sets otherwise it might
	get confusing for your users using different sets.<br /><br />

	You can also enable editing of message icons here if you have them enabled on the settings page.';
$helptxt['calendar'] = '<strong>Manage Calendar</strong><br /><br />
	You can modify the current calendar settings here as well as add and remove holidays that appear on the calendar.';

$helptxt['serversettings'] = '<strong>Server Settings</strong><br /><br />
	You can carry out the core configuration of your forum here. This section includes the database and URL settings as well as other
	important configuration items such as mail settings and caching. Think carefully whenever editing these settings as an error may
	render the forum inaccessible.';
$helptxt['manage_files'] = '<strong>Attachments and Avatars</strong><br />
	<ul class="normallist">
		<li>
			<strong>Browse Files</strong><br />
			Browse through all the attachments, avatars and thumbnails stored by SMF.
		</li>
		<li>
			<strong>Attachment Settings</strong><br />
			Configure where attachments are stored and set restrictions on the types of attachments.
		</li>
		<li>
			<strong>Avatar Settings</strong><br />
			Configure where avatars are stored and manage resizing of avatars.
		</li>
		<li>
			<strong>File Maintenance</strong><br />
			Check and repair any error in the attachment directory and delete selected attachments.
		</li>
	</ul>';

$helptxt['topicSummaryPosts'] = 'This option allows you to set the number of previous posts shown in the topic summary at the reply screen.';
$helptxt['enableAllMessages'] = 'This option allows you to set the <em>maximum</em> number of posts a topic can have while showing the \'All\' link. Setting this lower than \'Number of posts on a topic page\' will simply mean the \'All\' link never gets shown and setting it too high could slow down your forum.';
$helptxt['enableStickyTopics'] = 'Stickies are topics that remain at the top of the topic list and are mostly used for important
	messages. By default, only moderators and administrators can make topics sticky although you can change this with permissions.';
$helptxt['allow_guestAccess'] = 'Disabling this option will prevent guests from doing anything other than very basic actions (e.g. login, register, password reminder, etc.) on your forum. This is not the same as disallowing guest access to boards.';
$helptxt['userLanguage'] = 'Enabling this option will allow users to select which language file they use but will not affect the
	default selection.';
$helptxt['trackStats'] = '<strong>Statistics</strong><br />
	<ul class="normallist">
		<li>
			<strong>Track daily statistics</strong><br />
			This option will allow users to see the latest posts and the most popular topics on your forum. 
			It will also show several statistics such as the most members online, new members and new topics.
		</li>
		<li>
			<strong>Track daily page views</strong><br />
			This option will add another column to the stats page showing the number of page views on your forum.
		</li>
	</ul>';
$helptxt['titlesEnable'] = 'Enabling this option will allow members with the relevant permission to create a special title for themselves which will be shown below their name.<br /><em>For example:</em><br />Jeff<br />Cool Guy';
$helptxt['topbottomEnable'] = 'This will add \'Go Up\' and \'Go Down\' buttons so that members can go to the top and bottom of a page
	without scrolling.';
$helptxt['onlineEnable'] = 'This will show an image indicating whether the member is online or offline.';
$helptxt['todayMod'] = 'This will show &quot;Today&quot; or &quot;Yesterday&quot; instead of the date.<br /><br /> 
	<strong>Examples:</strong><br /><br /> 
	<dt> 
		<dt>Disabled</dt> 
		<dd>October 3, 2009 at 12:59:18 am</dd> 
		<dt>Only Today</dt> 
		<dd>Today at 12:59:18 am</dd> 
		<dt>Today and Yesterday</dt> 
		<dd>Yesterday at 09:36:55 pm</dd> 
	</dt>';
$helptxt['disableCustomPerPage'] = 'Enabling this option will prevent users from customising the number of messages and topics displayed per page on the Message Index and Topic Display pages respectively.';
$helptxt['enablePreviousNext'] = 'Enabling this option will show a link to the \'Previous\' and \'Next\' topics.';
$helptxt['pollMode'] = 'This selects whether or not polls are enabled. If polls are disabled, any existing polls will be hidden
		from the topic listing. You can choose to continue to show the regular topic without their polls by selecting
		&quot;Show Existing Polls as Topics&quot;.<br /><br />To choose who can post polls, view polls or similar, you
		can allow and disallow those permissions. Remember this if polls are not working.';
$helptxt['enableVBStyleLogin'] = 'This will show a more compact login for guests on every page of the forum.';
$helptxt['enableCompressedOutput'] = 'This option allows output to be compressed to lower bandwidth consumption but requires
		zlib to be installed.';
$helptxt['disableTemplateEval'] = 'By default, templates are evaluated instead of just included. This helps with showing more useful debug information in case a template contains an error.<br /><br />
		On large forums however, this customised inclusion process may be significantly slower. Therefore, advanced users may wish to disable it.';
$helptxt['databaseSession_enable'] = 'This option makes use of the database for session storage. It is best for load balanced servers but helps with all timeout issues and can make the forum faster.';
$helptxt['databaseSession_loose'] = 'Enabling this option will decrease the bandwidth your forum uses and make it so that clicking \'Back\' will not reload the page. The downside is that the (new) icons will not update, among other things, unless you click to that page instead of going back to it.';
$helptxt['databaseSession_lifetime'] = 'This is the number of seconds for sessions to continue after last access. If a session is not accessed for some time, it is said to have &quot;timed out&quot;. Anything higher than 2400 is recommended.';
$helptxt['enableErrorLogging'] = 'This option enables logging of any errors, such as a failed login, so you can see what went wrong.';
$helptxt['enableErrorQueryLogging'] = 'This will include in the error log the full query sent to the database (requires error logging to be turned on).<br /><br /><strong>Note: This will affect the ability to filter the error log by the error message.</strong>';
$helptxt['allow_disableAnnounce'] = 'This option will allow users to opt out of notification of topics that you announce when posting and selecting &quot;Announce Topic&quot;.';
$helptxt['announcements_default'] = 'This simply controls whether the the checkbox on the registration form starts as checked or unchecked.<br /><br />This setting must be disabled in order to comply with the rules of the <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">GDPR</a>.';
$helptxt['notify_tokens'] = 'When this setting is enabled, the unsubscribe link included in every notification email includes a unique token to identify an unsubscribe request as legitimate. Without this, users must instead log into the forum to verify their identities before being allowed to unsubscribe.<br /><br />This setting must be enabled in order to comply with the rules of the <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">GDPR</a>.';
$helptxt['disallow_sendBody'] = 'This will remove the option of receiving the text of replies and posts in notification emails.<br /><br />Members will often reply to the notification email which in most cases means the webmaster receives the reply.';
$helptxt['compactTopicPagesEnable'] = 'This will just show a selection of the number of pages.<br /><em>Example:</em>
	&quot;3&quot; to display: 1 ... 4 [5] 6 ... 9 <br />
	&quot;5&quot; to display: 1 ... 3 4 [5] 6 7 ... 9';
$helptxt['timeLoadPageEnable'] = 'This will show, at the bottom of the board, the time in seconds that SMF took to create the page.';
$helptxt['removeNestedQuotes'] = 'Enabling this option will show only the quote of the post in question, when cited via a quote link, not any nested quotes within that post.';
$helptxt['simpleSearch'] = 'Enabling this option will show a simple search form and a link to a more advanced form.';
$helptxt['max_image_width'] = 'These options allow you to set a maximum size for posted pictures. Pictures smaller than the maximum will not be affected.';
$helptxt['mail_type'] = 'This will allow you to choose either PHP\'s default settings or to override those settings with SMTP. PHP does not support using authentication with SMTP (which many hosts now require), so if you want that you should select SMTP. Note that SMTP can be slower and some servers will not take usernames and passwords.<br /><br />You do not need to complete the SMTP settings if this is set to PHP\'s default.';
$helptxt['attachment_manager_settings'] = '<strong>Attachment Manager</strong><br /><br />
	Attachments are files that members can upload and attach to a post.<br />
	<ul class="normallist">
		<li>
			<strong>Check attachment\'s extension</strong><br />
			Enabling this option will allow checking of the attachment\'s file name extension.
		</li>
		<li>
			<strong>Allowed attachment extensions</strong><br />
			Set the list of allowed extensions of attached files.
		</li>
		<li>
			<strong>Attachments directory</strong><br />
			Set the path to your attachment folder<br />(e.g. /home/sites/yoursite/www/forum/attachments).
		</li>
		<li>
			<strong>Maximum attachment folder space</strong> (in KB)<br />
			Set size of the attachment folder including all files within it.
		</li>
		<li>
			<strong>Maximum attachment size per post</strong> (in KB)<br />
			Set the maximum file size of all attachments made per post. This will be the limit if set lower than the per-attachment limit.
		</li>
		<li>
			<strong>Maximum size per attachment</strong> (in KB)<br />
			Set the maximum file size of each separate attachment.
		</li>
		<li>
			<strong>Maximum number of attachments per post</strong><br />
			Set the number of attachments a person can make per post.
		</li>
		<li>
			<strong>Display attachment as picture in posts</strong><br />
			If the uploaded file is a picture, selecting this option will allow it to be shown below the post.
		</li>
		<li>
			<strong>Resize images when showing under posts</strong><br />
			If this option is selected, a separate (smaller) attachment for the thumbnail will be saved to decrease bandwidth.
		</li>
		<li>
			<strong>Maximum width and height of thumbnails</strong><br />
			Set the maximum width and height (in pixels) above which attachments will be resized proportionately (only used with the &quot;Resize images when showing under posts&quot; option).
		</li>
	</ul>';
$helptxt['attachment_image_paranoid'] = 'Selecting this option will enable very strict security checks on image attachments. Warning! These extensive checks can also fail on valid images. It is strongly recommended that you only use this option together with image re-encoding in order to have SMF try to resample the images which fail the security checks. If successful, attachments will be sanitised and uploaded otherwise, if image re-encoding is not enabled, all attachments failing checks will be rejected.';
$helptxt['attachment_image_reencode'] = 'Selecting this option will enable trying to re-encode the uploaded image attachments. Image re-encoding offers better security. Note however that image re-encoding also renders all animated images static. <br /> This feature is only possible if the GD module is installed on your server.';
$helptxt['avatar_paranoid'] = 'Selecting this option will enable very strict security checks on avatars. Warning! These extensive checks can also fail on valid images. It is strongly recommended that you only use this option together with avatars re-encoding in order to have SMF try to resample the images which fail the security checks. If successful, avatars will be sanitised and uploaded otherwise, if re-encoding of avatars is not enabled, all avatars failing checks will be rejected.';
$helptxt['avatar_reencode'] = 'Selecting this option will enable trying to re-encode the uploaded avatars. Image re-encoding offers better security. Note however that image re-encoding also renders all animated images static. <br /> This feature is only possible if the GD module is installed on your server.';
$helptxt['karmaMode'] = 'Karma is a feature that shows the popularity of a member. Members, if allowed, can
	\'applaud\' or \'smite\' other members which is how their popularity is calculated. You can change the
	number of posts needed to have a &quot;karma&quot;, the time between applauds or smites and if administrators
	have to wait this time as well.<br /><br />Whether or not groups of members can smite others is controlled by
	a permission. Double check your permissions if you have trouble getting this feature to work for everyone.';
$helptxt['cal_enabled'] = '<strong>Calendar Settings</strong><br /><br />
	The calendar can be used for showing birthdays or important events happening in your community. 
	Remember that the usage of the calendar (posting events, viewing events, etc.) is controlled by permissions set in the &quot;Permissions&quot; section.<br />
	<ul class="normallist">
		<li>
			<strong>Maximum number of days ahead on board index</strong><br />
			Sets the maximum days ahead to show events on the board index. Set to 7 to show all events for the next week.
		</li>
		<li>
			<strong>Show holidays</strong><br />
			Sets where to display a calendar bar showing today\'s holidays.
		</li>
		<li>
			<strong>Show birthdays</strong><br />
			Sets where to display a calendar bar showing today\'s birthdays.
		</li>
		<li>
			<strong>Show events</strong><br />
			Sets where to display a calendar bar showing today\'s events.
		</li>
		<li>
			<strong>Default board in which to post</strong><br />
			Sets the default board for posting events.
		</li>
		<li>
			<strong>Show days as link to \'Post Event\'</strong><br />
			Allows members to post events for a specific day when they click on that date.
		</li>
		<li>
			<strong>Allow events not linked to posts</strong><br />
			Allows members to post events without requiring the events to be linked with a post on a board.
		</li>
		<li>
			<strong>Show linked events in topic display</strong><br />
			Allows events to be shown in topic display.
		</li>
		<li>
			<strong>Earliest year</strong><br />
			Sets the &quot;first&quot; year on the calendar list.
		</li>
		<li>
			<strong>Latest year</strong><br />
			Sets the &quot;last&quot; year on the calendar list.
		</li>
		<li>
			<strong>Allow events to span multiple days</strong><br />
			Select to allow events to span multiple days.
		</li>
		<li>
			<strong>Maximum number of days an event can span</strong><br />
			Sets the maximum days that an event can span.
		</li>
	</ul>';
$helptxt['localCookies'] = 'SMF uses cookies to store login information on the client computer.
	Cookies can be stored globally (myserver.com) or locally (myserver.com/path/to/forum).<br />
	Check this option if you are experiencing problems with users getting logged out automatically.<hr />
	Globally stored cookies are less secure when used on a shared web server (like Tripod).<hr />
	Local cookies do not work outside the forum folder so, if your forum is stored at www.myserver.com/forum, pages like www.myserver.com/index.php cannot access the account information.
	Global cookies are recommended especially when using SSI.php.';
$helptxt['enableBBC'] = 'Enabling this option allows Bulletin Board Code (BBC) to be used throughout the forum so that users can format their posts with images, type formatting and more.';
$helptxt['time_offset'] = 'Not all forum administrators want their forum to use the same time zone as the server upon which it is hosted. Use this option to specify a time difference (in hours) which the forum should operate from the server time. Negative and decimal values are permitted.';
$helptxt['default_timezone'] = 'The server time zone tells PHP where your server is located. You should ensure this is set correctly, preferably to the country/city in which the city is located. You can find out more information on the <a href="http://www.php.net/manual/en/timezones.php" target="_blank">PHP Site</a>.';
$helptxt['spamWaitTime'] = 'This option allows you to set the time that must elapse between postings and can be used to stop people from "spamming" your forum by limiting how often they can post.';

$helptxt['enablePostHTML'] = 'Enabling this option will allow the use of some basic HTML tags in posts:<br />
	<ul class="normallist" style="margin-bottom: 0;">
		<li>&lt;b&gt;, &lt;u&gt;, &lt;i&gt;, &lt;s&gt;, &lt;em&gt;, &lt;ins&gt;, &lt;del&gt;</li>
		<li>&lt;a href=&quot;&quot;&gt;</li>
		<li>&lt;img src=&quot;&quot; alt=&quot;&quot; /&gt;</li>
		<li>&lt;br /&gt;, &lt;hr /&gt;</li>
		<li>&lt;pre&gt;, &lt;blockquote&gt;</li>
	</ul>';

$helptxt['themes'] = 'You can select here whether the default theme can be chosen as well as what theme guests will use
	and other options. Click on a theme to change the settings for it.';
$helptxt['theme_install'] = 'This allows you to install new themes. You can do this from an already created directory by uploading an archive for the theme or by copying the default theme.<br /><br />Note that the archive or directory must have a <tt>theme_info.xml</tt> definition file.';
$helptxt['enableEmbeddedFlash'] = 'Enabling this option will allow your users to use Flash, just like images,
	directly inside their posts. This could pose a security risk although few have successfully exploited it.
	USE AT YOUR OWN RISK!';
// !!! Add more information about how to use them here.
$helptxt['xmlnews_enable'] = 'Allows people to link to <a href="%1$s?action=.xml;sa=news" target="_blank" class="new_win">Recent News</a>
	and similar data. It is also recommended that you limit the size of recent posts/news because, when RSS data
	is displayed in some clients (like Trillian), it is expected to be truncated.';
$helptxt['hotTopicPosts'] = 'This option allows you to set the number of posts required for a topic to reach the state of a &quot;hot&quot; or
	&quot;very hot&quot; topic.';
$helptxt['globalCookies'] = 'This will make login cookies available across subdomains.<br />For example:<br />
	If your site is at http://www.simplemachines.org/<br />
	and your forum is at http://forum.simplemachines.org/,<br />
	using this option will allow you to access the forum\'s cookie on your site. Do not enable this if there are other subdomains (e.g. hacker.simplemachines.org) not controlled by you.';
$helptxt['secureCookies'] = 'Enabling this option will force the cookies created for users on your forum to be marked as secure. Only enable this option if you are using HTTPS throughout your site as it will break cookie handling otherwise!';
$helptxt['cookie_no_auth_secret'] = 'This option forces SMF to use a weaker form of authentication for login cookies. It should only be enabled if you need backwards compatibility with login integration mods that have not yet been updated to support SMF 2.0.16 and higher.';
$helptxt['securityDisable'] = 'This option <strong><em>disables</em></strong> the additional password check for the administration section. <strong>Not recommended!</strong>';
$helptxt['securityDisable_why'] = 'This is your current password (the same one you use to login).<br /><br />Having to type this helps ensure that you want to do whatever administration you are doing and that it is <strong>you</strong> doing it.';
$helptxt['emailmembers'] = '<strong>Message Variables</strong><br /><br />
You can use a few &quot;variables&quot; in this message. These are:<br />
	{$board_url} - URL of your forum.<br />
	{$current_time} - Current time.<br />
	{$member.email} - Current member\'s email address.<br />
	{$member.link} - Current member\'s link.<br />
	{$member.id} - Current member\'s ID.<br />
	{$member.name} - Current member\'s name (for personalisation).<br />
	{$latest_member.link} - Most recently registered member\'s link.<br />
	{$latest_member.id} - Most recently registered member\'s ID.<br />
	{$latest_member.name} - Most recently registered member\'s name.';
$helptxt['attachmentEncryptFilenames'] = 'Encrypting attachment file names allows you to have more than one attachment of the
	same name, to safely use .php files for attachments and heightens security. It could, however, make it more
	difficult to rebuild your database if something drastic happened.';

$helptxt['failed_login_threshold'] = 'This option sets the number of failed login attempts allowed before directing the user to the password reminder screen.';
$helptxt['oldTopicDays'] = 'Enabling this option will display a warning to the user when attempting to reply to a topic that has not had any new replies for the number of days specified by this setting.';
$helptxt['edit_wait_time'] = 'This option sets the number of seconds allowed for a post to be edited before logging the last edit date.';
$helptxt['edit_disable_time'] = 'This option sets the number of minutes allowed for a user to edit a post they have just made.<br /><br /><em>Note: It will not affect any user who has permission to edit other people\'s posts.</em>';
$helptxt['posts_require_captcha'] = 'This setting will force users to pass anti-spam bot verification each time they make a post on a board and should help combat automated spamming scripts. Only users with a post count below the number set will need to enter the code.';
$helptxt['enableSpellChecking'] = 'This option enables spell checking but to use it you MUST have the \'pspell\' library installed on your server and your PHP configuration set up to use the \'pspell\' library.<br /><br />
	Your server ' . (function_exists('pspell_new') ? 'DOES' : 'DOES NOT') . ' appear to have this set up.';
$helptxt['disable_wysiwyg'] = 'This setting prevents all users from using the WYSIWYG (&quot;What You See Is What You Get&quot;) editor on the post page.';
$helptxt['lastActive'] = 'This option sets the time period (in minutes) for showing people active in last X number of minutes on the board index. Default is 15 minutes.';

$helptxt['customoptions'] = 'This section defines the options that a user can choose from a drop down list. There are a few key points to note in this section:<br />
	<ul class="normallist">
		<li>
			<strong>Default Option</strong>
			The option that has the &quot;radio button&quot; next to it selected will be the default selection for the user when they enter their profile.
		</li>
		<li>
			<strong>Removing Options</strong>
			Clear the text box for an option to remove that option. All users with that selected will have their option cleared.
		</li>
		<li>
			<strong>Reordering Options</strong>
			You can reorder the options by moving text around between the boxes. Note however that you must make sure you do <strong>not</strong> 
			change the text when reordering options as otherwise user data will be lost.
		</li>
	</ul> ';

$helptxt['autoOptDatabase'] = 'This sets the number of days between database optimisations. Set it to 1 to make a daily optimisation. You can also specify a maximum number of online users so that you will not overload your server or inconvenience too many users.';
$helptxt['autoFixDatabase'] = 'This allows broken tables to be fixed automatically and resumes as if nothing happened. It can be useful because otherwise the only way to fix a broken table is to REPAIR the table. This way your forum will not be down until you notice. You will receive an email when this happens.';

$helptxt['enableParticipation'] = 'Enabling this option will show a little icon on the topics in which the user has posted.';

$helptxt['db_persist'] = 'Keeps the connection active to increase performance. This may cause you problems with your host if you are not on a dedicated server.';
$helptxt['ssi_db_user'] = 'Optional setting to use a different database user and password when you are using SSI.php.';

$helptxt['queryless_urls'] = 'This option will allow the format of URLs to be changed slightly so that search engines will like them better. They will look like:<br /><br />
	index.php/topic,1.html<br /><br />
	This feature ' . (isset($_SERVER['SERVER_SOFTWARE']) && (strpos($_SERVER['SERVER_SOFTWARE'], 'Apache') !== false ||
	 strpos($_SERVER['SERVER_SOFTWARE'], 'lighttpd') !== false) ? 'WILL' : 'WILL NOT') . ' work on your server.';
$helptxt['countChildPosts'] = 'Checking this option will mean that posts and topics in a board\'s child board will count toward its totals on the index page.<br /><br />This will make things notably slower but means that a parent with no posts in it will not show \'0\'.';
$helptxt['fixLongWords'] = 'This option enables words longer than the specified length to be split up so they do not upset the forum\'s layout too much. It should not be set to a value under 40 and will not work with forums using UTF-8 and PHP less than version 4.4.0.<br /><br />It ' . (empty($GLOBALS['context']['utf8']) || version_compare(PHP_VERSION, '4.4.0') != -1 ? 'WILL' : 'WILL NOT') . ' work on your server.';
$helptxt['allow_ignore_boards'] = 'Checking this option will allow users to select boards they wish to ignore.';

$helptxt['who_enabled'] = 'This option allows you to turn on or off the ability for users to see who is browsing the forum and what they are doing.';

$helptxt['recycle_enable'] = 'This enables &quot;Recycling&quot; of deleted topics and posts to the specified board.';

$helptxt['enableReportPM'] = 'Enabling this option allows your users to report personal messages they receive to the administration team and may be useful in helping to track down any abuse of the personal messaging system.';
$helptxt['max_pm_recipients'] = 'This option allows you to set the maximum number of recipients allowed in a personal message sent by a forum member and can be used to help stop spam abuse of the personal messaging system. Note that users with permission to send newsletters are exempt from this restriction.';
$helptxt['pm_posts_verification'] = 'This setting will force users, with a post count below the number set, to enter a code shown on a verification image each time they send a personal message and should help combat automated spamming scripts.';
$helptxt['pm_posts_per_hour'] = 'This setting limits the number of personal messages that a user can send in a one hour period. It does not apply to administrators or moderators.';

$helptxt['default_personal_text'] = 'This sets the default text a new user will have as their &quot;personal text&quot;.';

$helptxt['modlog_enabled'] = 'This option enables logging of all moderation actions.';

$helptxt['guest_hideContacts'] = 'Enabling this option will hide the email addresses and messenger contact details
	of all members from any guests on your forum.';

$helptxt['registration_method'] = 'This option determines the method of registration used for people wishing to join your forum. You can select from:<br />
	<ul class="normallist">
		<li>
			<strong>Registration Disabled</strong><br />
			Disables the registration process which means that no new members can register to join your forum.
		</li>
		<li>
			<strong>Immediate Registration</strong><br />
			New members can login and post immediately after registering with your forum.
		</li>
		<li>
			<strong>Email Activation</strong><br />
			All new members registering with your forum will have an activation link emailed to them which they must click before they can become full members.
		</li>
		<li>
			<strong>Admin Approval</strong><br />
			All new members registering with your forum will need to be approved by the admin before they can become members.
		</li>
	</ul>';
$helptxt['register_openid'] = '<strong>Authenticate with OpenID</strong><br /><br />
	OpenID is a means of using one username across different websites to simplify the online experience. To use OpenID you first need to create an OpenID account.
	A list of providers can be found on the <a href="http://openid.net/" target="_blank">OpenID Official Site</a>.<br /><br />
	Once you have an OpenID account simply enter your unique identification URL into the OpenID input box and submit. You will then be taken to your providers\' site 
	to verify your identity before being passed back to this site.<br /><br />
	On your first visit to this site you will be asked to confirm a couple of details before you will be recognised after which you can login to this site and change your 
	profile settings using just your OpenID.<br /><br />
	For more information please visit the <a href="http://openid.net/" target="_blank">OpenID Official Site</a>.';

$helptxt['send_validation_onChange'] = 'When this option is enabled, all members who change their email address in their profile will have to reactivate their account from an email sent to that address.';
$helptxt['send_welcomeEmail'] = 'When this option is enabled, all new members will be sent an email welcoming them to your community.';
$helptxt['password_strength'] = 'This setting determines the strength required for passwords selected by your forum users. The stronger the password, the harder it should be to compromise members\' accounts.
	Possible options are:<br />
	<ul class="normallist">
		<li>
			<strong>Low</strong><br />
			The password must be at least four characters long.
		</li>
		<li>
			<strong>Medium</strong><br />
			The password must be at least eight characters long and cannot be part of a user\'s name or email address.
		</li>
		<li>
			<strong>High</strong><br />
			As for medium plus the password must contain a mixture of upper and lower case letters and at least one number.
		</li>
	</ul>';

$helptxt['requireAgreement'] = 'This setting must be enabled in order to comply with the rules of the <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">GDPR</a>.';
$helptxt['requirePolicyAgreement'] = 'This setting must be enabled in order to comply with the rules of the <a href="https://ec.europa.eu/info/law/law-topic/data-protection_en" class="bbc_link">GDPR</a>.';

$helptxt['coppaAge'] = 'The value specified in this box will determine the minimum age that new members must be to be granted immediate access to the forums.
	On registration they will be prompted to confirm whether they are over this age and if not, will either have their application rejected or suspended awaiting parental approval dependant on the type of restriction selected.
	If a value of 0 is selected for this setting then all other age restriction settings will be ignored.';
$helptxt['coppaType'] = 'If age restrictions are enabled, this setting determines what happens when a user below the minimum age attempts to register with your forum. 
	There are two possible choices:<br />
	<ul class="normallist">
		<li>
			<strong>Reject Their Registration</strong><br />
			Any new member below the minimum age will have their registration rejected immediately.
		</li>
		<li>
			<strong>Require Parent/Guardian Approval</strong><br />
			Any new member who attempts to register and is below the minimum permitted age will have their account marked as \'awaiting 
			approval\'. They will be presented with a form upon which their parents must give permission for the applicant to become a member 
			of the forum. They will also be presented with the forum contact details, as entered on the settings page, so they can send the form 
			to the administrator by mail or fax.
		</li>
	</ul>';
$helptxt['coppaPost'] = 'The contact boxes are required so that forms granting permission for underage registration can be sent to the forum administrator. These details will be shown to all new minors and are required for parent/guardian approval. At the very least, a postal address or fax number must be provided.';

$helptxt['allow_hideOnline'] = 'Enabling this option allows all members to be able to hide their online status from other users (except administrators). If disabled, only users who can moderate the forum can hide their presence. Note that disabling this option will not change any existing member\'s status but will stop them from hiding themselves in the future.';
$helptxt['make_email_viewable'] = 'Enabling this option will make users email addresses publicly viewable on the forum instead of being hidden from normal members and guests. This will put your users at greater risk of being victims of spam as a result of email harvesters visiting your forum. Note this setting does not override the user setting for hiding their email address from users. Enabling this setting is <strong>not</strong> recommended.';
$helptxt['meta_keywords'] = 'These keywords are sent in the output of every page to indicate the key content of your site to search engines etc. The words should be in a comma-separated list and should not use HTML.';

$helptxt['latest_support'] = 'This panel shows you some of the most common problems with, and questions about, your server configuration. The information is not logged or anything so do not worry about it.<br /><br />If this stays as &quot;Retrieving support information...&quot;, your computer probably cannot connect to <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a>.';
$helptxt['latest_packages'] = 'You can see here some of the most popular, and some random, packages or mods with quick and easy installations.<br /><br />If this section does not show up, your computer probably cannot connect to <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a>.';
$helptxt['latest_themes'] = 'This area shows a few of the latest and most popular themes from <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a>. It may not show up properly, however, if your computer cannot find <a href="http://www.simplemachines.org/" target="_blank">www.simplemachines.org</a>.';

$helptxt['secret_why_blank'] = 'For your security, the answer to your question (and your password) is encrypted in such a way that SMF can only tell you if get it right. SMF can never tell you (or, more importantly, anyone else) your answer or password.';
$helptxt['moderator_why_missing'] = 'Moderation is done on a board-by-board basis so you have to make members moderators from the <a href="javascript:window.open(\'%1$s?action=admin;area=manageboards\'); self.close();">board management interface</a>.';

$helptxt['permissions'] = 'Permissions are how you either allow groups to do, or deny groups from doing, specific things.<br /><br />You can modify multiple boards at once with the checkboxes or look at the permissions for a specific group by clicking \'Modify\'.';
$helptxt['permissions_board'] = 'If a board is set to \'Global\', it means that the board will not have any special permissions. \'Local\' means it will have its own permissions separate from the global ones. This allows you to have a board that has more or less permissions than another without requiring you to set them for each and every board.';
$helptxt['permissions_quickgroups'] = 'This allows you to use the &quot;default&quot; permission setups.<br /><br />Restrictive means \'like a guest\', Standard means \'nothing special\', Moderator means \'what a moderator has\' and lastly Maintenance means \'very close to those of an administrator\'.';
$helptxt['permissions_deny'] = 'Denying permissions can be useful when you want to take away permission from certain members. You can add a membergroup with a \'Deny\' permission to the members you want to deny a permission.<br /><br />Use with care as a denied permission will stay denied no matter what other membergroups the member is in.';
$helptxt['permissions_postgroups'] = 'Enabling permissions for post count based groups will allow you to attribute permissions to members that have posted a certain number of messages. The permissions of the post count based groups are <em>added</em> to the permissions of the regular membergroups.';
$helptxt['membergroup_guests'] = 'The Guests membergroup is all users that are not logged in.';
$helptxt['membergroup_regular_members'] = 'The Regular Members are all members that are logged in but have no primary membergroup assigned.';
$helptxt['membergroup_administrator'] = 'The administrator can, by definition, do anything and see any board. There are no permission settings for the administrator.';
$helptxt['membergroup_moderator'] = 'The Moderator membergroup is a special membergroup. Permissions and settings assigned to this group apply to moderators but only <em>on the boards they moderate</em>. Outside these boards they are just like any other member.';
$helptxt['membergroups'] = '<strong>Member Groups</strong><br /><br />
	In SMF there are two types of groups to which your members can belong. These are:<br />
	<ul class="normallist">
		<li>
			<strong>Regular Groups</strong>
			Members are not automatically put into a regular group. To assign a member to be in a group, simply go to their profile and click &quot;Account Settings&quot;. 
			You can assign them to be part of any number of regular groups.
		</li>
		<li>
			<strong>Post Groups</strong>
			Unlike regular groups, post based groups cannot be assigned. Instead, members are automatically assigned to a post based group when they reach the minimum 
			number of posts required to be in that group.
		</li>
	</ul>';

$helptxt['calendar_how_edit'] = 'You can edit these events by clicking on the red asterisk (*) next to their names.';

$helptxt['maintenance_backup'] = 'This area allows you to save a copy of all the posts, settings, members and other information in your forum to a very large file.<br /><br />It is recommended that you do this often, perhaps weekly, for safety and security.';
$helptxt['maintenance_rot'] = 'This allows you to <strong>completely</strong> and <strong>irrevocably</strong> remove old topics. It is recommended that you try to make a backup first, just in case you remove something you did not mean to remove.<br /><br />Use this option with care.';
$helptxt['maintenance_members'] = 'This allows you to <strong>completely</strong> and <strong>irrevocably</strong> remove member accounts from your forum. It is <strong>highly</strong> recommended that you try to make a backup first, just in case you remove something did not mean to remove.<br /><br />Use this option with care.';

$helptxt['avatar_server_stored'] = 'This allows your members to select from avatars stored on your server. They are, generally, in the same place as SMF under the avatars folder.<br />As a tip, if you create directories in that folder, you can make &quot;categories&quot; of avatars.';
$helptxt['avatar_external'] = 'Enabling this option allows your members to enter a URL to their own avatar. The downside of this is that, in some cases, they may use avatars that are overly large or portray images you do not want on your forum.';
$helptxt['avatar_download_external'] = 'When this option is enabled, the URL given by the user is accessed to download the avatar at that location. On success, the avatar will be treated as an uploadable avatar.';
$helptxt['avatar_upload'] = 'This option is much like &quot;Allow members to select an external avatar&quot;, except that you have better control over the avatars, a better time resizing them, and your members do not have to have somewhere to put avatars.<br /><br />However, the downside is that it can take a lot of space on your server.';
$helptxt['avatar_download_png'] = 'PNGs are larger but offer better quality compression. If this is option unchecked, JPEG will be used instead which is often smaller but also of lesser, or blurrier, quality.';

$helptxt['disableHostnameLookup'] = 'This option will disable host name lookups which are very slow on some servers. Note that this will make banning less effective.';

$helptxt['search_weight_frequency'] = 'Weight factors are used to determine the relevancy of a search result. You can change these weight factors to match the things that are specifically important for your forum. For instance, a forum of a news site might want a relatively high value for \'age of last matching message\'. All values are relative to each other and should be positive integers.<br /><br />This factor counts the number of matching messages and divides them by the total number of messages within a topic.';
$helptxt['search_weight_age'] = 'Weight factors are used to determine the relevancy of a search result. You can change these weight factors to match the things that are specifically important for your forum. For instance, a forum of a news site might want a relatively high value for \'age of last matching message\'. All values are relative to each other and should be positive integers.<br /><br />This factor rates the age of the last matching message within a topic. The more recent this message is, the higher the score.';
$helptxt['search_weight_length'] = 'Weight factors are used to determine the relevancy of a search result. You can change these weight factors to match the things that are specifically important for your forum. For instance, a forum of a news site might want a relatively high value for \'age of last matching message\'. All values are relative to each other and should be positive integers.<br /><br />This factor is based on the topic size. The more messages there are within the topic, the higher the score.';
$helptxt['search_weight_subject'] = 'Weight factors are used to determine the relevancy of a search result. You can change these weight factors to match the things that are specifically important for your forum. For instance, a forum of a news site might want a relatively high value for \'age of last matching message\'. All values are relative to each other and should be positive integers.<br /><br />This factor looks at whether a search term can be found within the subject of a topic.';
$helptxt['search_weight_first_message'] = 'Weight factors are used to determine the relevancy of a search result. You can change these weight factors to match the things that are specifically important for your forum. For instance, a forum of a news site might want a relatively high value for \'age of last matching message\'. All values are relative to each other and should be positive integers.<br /><br />This factor looks at whether a match can be found in the first message of a topic.';
$helptxt['search_weight_sticky'] = 'Weight factors are used to determine the relevancy of a search result. You can change these weight factors to match the things that are specifically important for your forum. For instance, a forum of a news site might want a relatively high value for \'age of last matching message\'. All values are relative to each other and should be positive integers.<br /><br />This factor looks at whether a topic is sticky and increases the relevancy score if it is.';
$helptxt['search'] = 'You can adjust all settings for the search function here.';
$helptxt['search_why_use_index'] = 'A search index can greatly improve the performance of searches on your forum. As the number of messages on a forum grows larger, searching without an index can take a long time and increase the pressure on your database. If your forum is larger than 50,000 messages, you might want to consider creating a search index to ensure peak performance of your forum.<br /><br />Note that a search index can take up quite a lot of space. A fulltext index is a built-in index of MySQL which is relatively compact (approximately the same size as the message table) but a lot of words are not indexed and it can, in some search queries, turn out to be very slow. The custom index is often larger (depending on your configuration it can be up to 3 times the size of the messages table) but its performance is better than fulltext and relatively stable.';

$helptxt['see_admin_ip'] = '<strong>IP Address</strong><br /><br />
	IP addresses are shown to administrators and moderators to facilitate moderation and to make it easier to track people up to no good.<br /><br />
	Remember that IP addresses may not always be identifying and most people\'s IP address changes periodically.<br /><br />
	Members are also allowed to see their own IP addresses.';
$helptxt['see_member_ip'] = '<strong>IP Address</strong><br /><br />
	Your IP address is shown only to you and moderators.<br /><br />
	Remember that this information may not always be identifying as most people\'s IP address changes periodically.<br /><br />
	You cannot see other member\'s IP addresses and they cannot see yours.';
$helptxt['whytwoip'] = 'SMF uses various methods to detect user IP addresses. Usually these two methods result in the same address but in some cases more than one address may be detected. In that case, SMF logs both addresses and uses them both for ban checks (etc.). You can click on either address to track that IP address and ban if necessary.';

$helptxt['ban_cannot_post'] = 'The \'Cannot post\' restriction turns the forum into read-only mode for the banned user. The user cannot create new topics, reply to existing ones, send personal messages or vote in polls. The banned user can, however, still read personal messages and topics.<br /><br />A warning message is shown to users who are banned this way.';

$helptxt['posts_and_topics'] = '<strong>Posts and Topics</strong><br />
	<ul class="normallist">
		<li>
			<strong>Post Settings</strong><br />
			You can modify the settings related to the posting of messages and the way messages are shown in addition to enabling the spell check here.
		</li>
		<li>
			<strong>Bulletin Board Code</strong><br />
			You can enable the code that shows forum messages in the right layout here and adjust which codes are allowed and which are not.
		</li>
		<li>
			<strong>Censored Words</strong>
			You can censor certain words here in order to keep the language on your forum under control. This capability allows you to convert forbidden words into innocent versions.
		</li>
		<li>
			<strong>Topic Settings</strong>
			You can modify the settings related to topics here such as the number of topics per page, whether sticky topics are enabled or not, the number of messages needed for a topic to be hot, etc.
		</li>
	</ul>';
$helptxt['spider_group'] = '<strong>Spiders Group</strong><br /><br />
	When a guest is detected as a search crawler, by selecting a restrictive group it will automatically be assigned any \'Deny\' permissions of that group in addition to the normal 
	permissions of a guest. You can use this to provide lesser access to a search engine than you would a normal guest. You might, for example, want to create a new group called 
	&quot;Spiders&quot; and select that here. You could then deny permission for that group to view profiles to stop spiders indexing your members profiles.<br />
	Note: Spider detection is not perfect and can be simulated by users so this feature is not guaranteed to restrict content only to those search engines you have added.';
$helptxt['show_spider_online'] = '<strong>Spiders</strong><br /><br />
	This setting allows you to select whether spiders should be listed in the Who\'s Online list on the board index and &quot;Who\'s Online&quot; page. Options are:<br />
	<ul class="normallist">
		<li>
			<strong>Not at All</strong><br />
			Spiders will simply appear as guests to all users.
		</li>
		<li>
			<strong>Show Spider Quantity</strong><br />
			The board index will display the number of spiders currently visiting the forum.
		</li>
		<li>
			<strong>Show Spider Names</strong><br />
			Each spider name will be revealed so that users can see how many of each spider is currently visiting the forum. This takes effect on both the board index and &quot;Who\'s Online&quot; page.
		</li>
		<li>
			<strong>Show Spider Names (Administrators Only)</strong><br />
			As above except only administrators can see spider status. All other users see spiders as guests.
		</li>
	</ul>';

$helptxt['birthday_email'] = '<strong>Birthday Message</strong><br /><br />
	This option allows you to select the birthday email message to use. A preview will be shown in the &quot;Email Subject&quot; and &quot;Email Body&quot; fields.<br /><br />
	<strong>Note:</strong> This option does not automatically enable birthday emails. 
	Use the \'<a href="%1$s?action=admin;area=scheduledtasks;%3$s=%2$s" target="_blank" class="new_win">Scheduled Tasks</a>\' page to enable the birthday email task.';
$helptxt['pm_bcc'] = 'You can choose to add a recipient as a &quot;Blind Carbon Copy&quot; (BCC) when sending a personal message. BCC recipients do not have their identities revealed to other recipients of the message.';

$helptxt['move_topics_maintenance'] = 'This will allow you to move all the posts from one board to another board.';
$helptxt['maintain_reattribute_posts'] = 'You can use this function to attribute guest posts on your board to a registered member. This is useful if, for example, a user deleted their account and changed their mind and wished to have their old posts associated with their account.';
$helptxt['chmod_flags'] = 'You can manually set the permissions of the selected files by entering the chmod value as a numeric (octet) value. Note: These flags have no effect on Microsoft Windows operating systems.';

$helptxt['postmod'] = 'This section allows members of the moderation team (with sufficient permissions) to approve any posts and topics before they are shown.';

$helptxt['field_show_enclosed'] = 'Encloses the user input between some text or HTML. This will allow you to add more instant message providers, images or an embed etc. For example:<br /><br />
	&lt;a href="http://website.com/{INPUT}"&gt;&lt;img src="{DEFAULT_IMAGES_URL}/icon.gif" alt="{INPUT}" /&gt;&lt;/a&gt;<br /><br />
	Note that you can use the following variables:<br />
	<ul class="normallist">
		<li>{INPUT} - The input specified by the user.</li>
		<li>{SCRIPTURL} - Web address of the forum.</li>
		<li>{IMAGES_URL} - URL to the images folder in the user\'s current theme.</li>
		<li>{DEFAULT_IMAGES_URL} - URL to the images folder in the default theme.</li>
	</ul>';

$helptxt['custom_mask'] = '<strong>Custom Mask</strong><br /><br />
	The input mask is important for your forum\'s security. Validating the input from a user can help ensure that data is not used in a way you do not expect. 
	We have provided some simple regular expressions as hints.<br /><br />
	<div class="smalltext" style="margin: 0 2em">
		&quot;[A-Za-z]+&quot; - Match all upper and lower case alphabetic characters.<br />
		&quot;[0-9]+&quot; - Match all numeric characters.<br />
		&quot;[A-Za-z0-9]{7}&quot; - Match all upper and lower case alphabetic and numeric characters seven times.<br />
		&quot;[^0-9]?&quot; - Forbid any number from being matched.<br />
		&quot;^([A-Fa-f0-9]{3}|[A-Fa-f0-9]{6})$&quot; - Only allow 3 or 6 character hex codes.<br />
	</div><br /><br />
	Additionally, special metacharacters ?+*^$ and {xx} can be defined.
	<div class="smalltext" style="margin: 0 2em">
		? - None or one match of previous expression.<br />
		+ - One or more of previous expression.<br />
		* - None or more of previous expression.<br />
		{xx} - An exact number from previous expression.<br />
		{xx,} - An exact number or more from previous expression.<br />
		{,xx} - An exact number or less from previous expression.<br />
		{xx,yy} - An exact match between the two numbers from previous expression.<br />
		^ - Start of string.<br />
		$ - End of string.<br />
		\\ - Escapes the next character.<br />
	</div><br /><br />
	More information and advanced techniques can be found on the internet.';

$helptxt['image_proxy_enabled'] = 'Whether to enable the image proxy';
$helptxt['image_proxy_secret'] = 'Keep this a secret, protects your forum from hotlinking images. Change it in order to render current hotlinked images useless';
$helptxt['image_proxy_maxsize'] = 'Maximum image size that the image proxy will cache: bigger images will be not be cached. Cached images are stored in your SMF cache folder, so make sure you have enough free space.';

?>